=head1 NAME

Gtk2::Pango::AttrUnderline


=head1 METHODS

=head2 attribute = Gtk2::Pango::AttrUnderline-E<gt>B<new> ($underline, ...)

=over

=over

=item * $underline (Gtk2::Pango::Underline) 

=item * ... (list) 

=back

=back

=head2 underline = $attr-E<gt>B<value> (...)

=over

=over

=item * ... (list) 

=back

=back


=head1 ENUMS AND FLAGS

=head2 enum Gtk2::Pango::Underline

=over

=item * 'none' / 'PANGO_UNDERLINE_NONE'

=item * 'single' / 'PANGO_UNDERLINE_SINGLE'

=item * 'double' / 'PANGO_UNDERLINE_DOUBLE'

=item * 'low' / 'PANGO_UNDERLINE_LOW'

=item * 'error' / 'PANGO_UNDERLINE_ERROR'

=back



=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

